#include <tinyxml2.h>
#include "resources.h"

using namespace tinyxml2;

namespace resources
{

render::texture icons;
render::sprite::image atlas;

void init()
{
    icons.load("data/textures/icons.png");
    atlas.load("data/textures/atlas.png");
    atlas.parts = vec2u(16);
    atlas.scale = vec2f(1.0f/16.0f);
}
}
